﻿.SPOTLIGHT h3 {
    font-family: Kamban;
    font-size: 32px;
    margin-top: 10px;
}

@media (min-width:320px) {
    
    .SPOTLIGHT h3 {
        font-size: 18px;
        margin-top: 10px;
    }
}

@media (min-width:480px) {
    .SPOTLIGHT h3 {
        font-size: 18px;
        margin-top: 10px;
    }
}
@media (min-width:768px) {
    .SPOTLIGHT h3 {
        font-size: 18px;
        margin-top: 10px;
    }
}
@media (min-width:992px) {

    .SPOTLIGHT h3 {
        font-size: 26px;
        margin-top: 10px;
    }
}
@media (min-width:1200px) {
    .SPOTLIGHT h3 {
        font-size: 26px;
        margin-top: 10px;
    }
     .articletitle {
        margin: 0 !important;
        margin-bottom: 10px !important;
        font-size: 28px !important;
        line-height: 37px !important;
    }
}
.MEDIUMa h3 {
    font-size: 21px;
    margin-top: 0;
}
.MEDIUMb h3 {
    font-size: 21px;
   margin-top: 10px;
      line-height: 23px;
}
.Listing h3, .MEDIUMa h3 a, .MEDIUMb h3 a {
    margin-top: 0;
    font-size: 19px;
    font-weight: bold;
}


.MEDIUMa h3 a, .MEDIUMb h3 a {
        line-height: 18px;
    }
.chunk-title{
   margin-top: 10px;

    }
.Listing h3 {
    line-height: 22px;
     font-family: Panchali;
     color:#000
}
.TagKeyword h3:before 
		{
			content: "";
			position: absolute;
			background: blue;
			width: 4px;
			height: 23px;
			left: 0;
			top: 0;
		}
		.TagKeyword h3{
			position:relative;
			font-size:21px;
			font-weight:bold;		
			padding:0 10px 0 10px;
             margin: 0;
            font-family: taun_elango_abiramiregular;
		}

.articledistrict{
	font-weight: normal !important; 
	  font-family: Kamban !important;
}
.article_extra_icon{
		position: relative;
	}
	.article_extra_icon.right{
		float: right;
	}
	.article_extra_icon span{
		width: 26px;
		left: 4px;
		bottom: 0px;
		position: absolute;
	}
	.article_extra_icon.right span{
		left: -30px;
		float: right;
	}
	.article_extra_icon span.youtube{
		content: url(https://stat.maalaimalar.com/MMNews/Content/images/Youtube.png);
	}
	.article_extra_icon span.audio{
		content: url(https://stat.maalaimalar.com/MMNews/Content/images/HeaderIconMM.png);
	}